Endpoint Vulnerability

CVE-2019-14859python-ecdsa: DER encoding is not being verified in signatures [epel-all]

Description

DER encoding is not being verified in signatures [epel-all]

Affected Products

python-ecdsa

References

CVE-2019-14859,